# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Emanoil Kotsev <deloptes@gmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-14 14:22+0200\n"
"PO-Revision-Date: 2020-07-30 00:20+0000\n"
"Last-Translator: Emanoil Kotsev <deloptes@gmail.com>\n"
"Language-Team: Bulgarian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdetoys/kworldclock-desktop-files/bg/>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.1.1\n"

#. Comment
#: kdeworld.desktop:2
msgid "TDE WorldClock by Matthias Hoelzer-Kluepfel"
msgstr "Часовник, който показва часа в различни точки на света"

#. Name
#: kworldclock.desktop:2
msgid "KWorldClock"
msgstr "Световен часовник (KWorldClock)"

#. GenericName
#: kworldclock.desktop:4
msgid "World Clock"
msgstr "Световен часовник"

#. Name
#: kwwapplet.desktop:4
msgid "World Wide Watch"
msgstr "Световен часовник"

#. Comment
#: kwwapplet.desktop:5
msgid "Displays time and sunshine on a world map"
msgstr "Показване на часа и времето от денонощието на световната карта"
